<?php


function isValidName($stdName){
    $pattern = "/^[a-zA-Z.\s]+$/";
    return preg_match($pattern, $stdName) && strlen($stdName) <= 30 ;
}
function isValidEmail($email) {
    return filter_var($email, FILTER_VALIDATE_EMAIL);
}

function isValidString($string){
    $pattern = "/^[a-zA-Z.\s]+$/";
    return preg_match($pattern, $string);
}
?>